var NAVTREE =
[
  [ "Edinburgh Speech Tools", "index.html", [
    [ "Introduction to the Edinburgh Speech Tools", "estintro.html", [
      [ "The Library", "estintro.html#thelibrary", null ]
    ] ],
    [ "Licence, Installation and acknowledgements", "estlicence.html", [
      [ "Licence", "estlicence.html#licence", null ],
      [ "Acknowledgments", "estlicence.html#estacknowledgements", null ],
      [ "What is new", "estlicence.html#estwhatsnew", null ],
      [ "Installation", "estlicence.html#estinstall", [
        [ "Release notes", "estlicence.html#estinstallrnotes", null ],
        [ "Requirements", "estlicence.html#estinstallreq", null ],
        [ "Building speech tools", "estlicence.html#estinstallbuild", null ],
        [ "Installation", "estlicence.html#estinstallinstalling", null ],
        [ "Building on Windows 95/98/NT", "estlicence.html#estinstallbuildwind", null ]
      ] ]
    ] ],
    [ "Executable Programs", "estexec.html", "estexec" ],
    [ "Basic Classes", "estbaseclass.html", "estbaseclass" ],
    [ "Speech Classes", "estspeechclass.html", [
      [ "Overview", "estspeechclass.html#overview", [
        [ "Waveforms", "estspeechclass.html#waveforms", null ],
        [ "The Track Class", "estspeechclass.html#trackclass", null ]
      ] ],
      [ "Programs", "estspeechclass.html#estspeechclassprograms", null ],
      [ "Classes", "estspeechclass.html#estspeechclassclasses", null ],
      [ "Functions", "estspeechclass.html#estspecchclassfunctions", [
        [ "Auxiliary Track Functions", "estspeechclass.html#estspeechclassfuncaux", null ]
      ] ]
    ] ],
    [ "Linguistic Classes", "estling.html", [
      [ "Introduction", "estling.html#eslingintro", [
        [ "Relations", "estling.html#estlingrelations", null ],
        [ "Items and Features", "estling.html#estlingitemsandfeatures", null ]
      ] ],
      [ "Classes", "estling.html#estlingclassessection", null ],
      [ "Functions", "estling.html#estlingfunctions", null ]
    ] ],
    [ "Utility Functions", "estutil.html", [
      [ "Utility Classes and Functions", "estutil.html#estutilclassfunc", null ]
    ] ],
    [ "Signal Processing", "estsigpr.html", [
      [ "Overview", "estsigpr.html#estsigproverview", [
        [ "Design Issues", "estsigpr.html#estsigprdesign", null ],
        [ "Common Processing model", "estsigpr.html#estsigprcommonprocessing", null ],
        [ "Track Allocation, Frames, Channels and sub-tracks", "estsigpr.html#estsigprtrackalloc", null ]
      ] ],
      [ "Functions", "estsigpr.html#estsigprfunctions", [
        [ "Functions for Generating Frames", "estsigpr.html#est-sigpr-generating-frames", null ],
        [ "Functions for Generating Tracks", "estsigpr.html#sigpr-track-func", null ],
        [ "Functions for Windowing Frames of Waveforms", "estsigpr.html#est_sigpr_windowing", null ],
        [ "Filter functions", "estsigpr.html#sigpr-filter", null ],
        [ "Filter design", "estsigpr.html#sigpr-filter-design", null ]
      ] ],
      [ "Programs", "estsigpr.html#sigpr-programs", null ]
    ] ],
    [ "Client-Server Mechanisms", "estserver.html", [
      [ "The Services Table", "estserver.html#estserverservicetable", null ],
      [ "Writing Clients and Servers", "estserver.html#estserverwritingclientserver", [
        [ "A Simple Client", "estserver.html#simple-client", null ],
        [ "A Specialised Server", "estserver.html#estserverspecializedserver", null ],
        [ "A Client Which Handles Multiple Results", "estserver.html#estserverclientmultiplereq", null ]
      ] ]
    ] ],
    [ "Grammar", "estgram.html", [
      [ "Overview", "estgram.html#estgramoverview", [
        [ "N-grams", "estgram.html#estgramngrams", [
          [ "Building ngram language models", "estgram.html#estgramngrambuild", null ],
          [ "Testing ngram language models", "estgram.html#estngramtesting", null ]
        ] ],
        [ "SCFGs", "estgram.html#estngramscfg", null ],
        [ "WFSTs", "estgram.html#estngramwfst", [
          [ "Kay/Kaplan/Koskenniemi morphological rules", "estgram.html#estngramwfstkaykaplan", null ],
          [ "Regular expressions", "estgram.html#estngramwfstregex", null ],
          [ "Regular Grammars", "estgram.html#estngramwfstregulargrammars", null ]
        ] ]
      ] ],
      [ "Programs", "estgram.html#estngramprograms", null ],
      [ "Classes", "estgram.html#estngramclasses", null ]
    ] ],
    [ "Classification and Regression Trees", "estwagon.html", [
      [ "Overview", "estwagon.html#cart-overview", [
        [ "Impurities", "estwagon.html#estwagonimpurities", null ],
        [ "Question forming", "estwagon.html#estwagonoverviewquestion", null ],
        [ "Tree Building criteria", "estwagon.html#estwagonoverviewtreebuild", null ],
        [ "Data format", "estwagon.html#cart-formats", [
          [ "Feature vectors", "estwagon.html#estwagon-featvectors", null ],
          [ "Data descriptions", "estwagon.html#estwagon-datadescr", null ],
          [ "Tree format", "estwagon.html#estwagon-treeformat", null ]
        ] ]
      ] ],
      [ "Functions", "estwagon.html#estwagon-functions", null ],
      [ "Programs", "estwagon.html#estwagon-programs", null ]
    ] ],
    [ "The Tilt Intonation Model", "esttilt.html", [
      [ "Theoretical Overview", "esttilt.html#tilt-overview", [
        [ "RFC Analysis", "esttilt.html#esttilt-overview-rfcanalysis", [
          [ "Locating Events in the F0 contour", "esttilt.html#esttilt-overview-rfcanalysis-locating", null ],
          [ "Producing an RFC representation from an utterance's events and F0 contour", "esttilt.html#ov-rfc-analysis", null ]
        ] ],
        [ "RFC to Tilt Conversion", "esttilt.html#rfc2tilt", null ],
        [ "Tilt to RFC Conversion", "esttilt.html#tilt2rfc", null ],
        [ "RFC to F0 Synthesis", "esttilt.html#ov-rfc-to-tilt", null ]
      ] ]
    ] ],
    [ "XML support", "estxml.html", [
      [ "Reading XML Text As An EST_Utterance", "estxml.html#xmltoutterance", null ],
      [ "The XML_Parser_Class C++ Class", "estxml.html#xmlparserclass", [
        [ "Some Definitions", "estxml.html#xmlparserclassdefinitions", null ],
        [ "Creating An XML Processing Procedure", "estxml.html#xmlcreatingxmlproc", null ]
      ] ],
      [ "The RXP XML Parser", "estxml.html#rxpparser", null ]
    ] ],
    [ "align", "align_manual.html", [
      [ "Synopsis", "align_manual.html#synopsis", null ],
      [ "Options", "align_manual.html#options", null ]
    ] ],
    [ "ch_lab", "ch_lab_manual.html", null ],
    [ "ch_utt", "ch_utt_manual.html", null ],
    [ "design_filter", "design_filter_manual.html", null ],
    [ "sig2fv", "sig2fv_manual.html", [
      [ "Examples", "sig2fv_manual.html#sig2fv-examples", null ]
    ] ],
    [ "wagon_test", "wagon_test_manual.html", [
      [ "Testing trees", "wagon_test_manual.html#wagon_test-testing", null ]
    ] ],
    [ "wfst_run", "wfst_run_manual.html", null ],
    [ "Bibliography", "citelist.html", null ],
    [ "Classes", null, [
      [ "Class List", "annotated.html", "annotated" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", null ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", null, [
      [ "File List", "files.html", "files" ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"EST_8h_source.html",
"charset_8h_source.html",
"classEST__FeatureData.html#a7d0070677e0a72526f25ace3c0563958",
"classEST__Item__Content.html#a48374c027d335b9b9f748f347d5743d1",
"classEST__PredictionSuffixTree__tree__node.html#a1da6d2c234d1f35f9ba643c78c40cc89",
"classEST__String.html#a2a3390104589bfbd84ebc1b69e5da671",
"classEST__TKVL.html",
"classEST__TVector.html#a14674fa8ecbf55b5f695948a11372aa4",
"classEST__Track.html#aae5e26c895d5aa90916cedaf18848e37",
"classEST__WFST.html#a1674df51dbf2a271c04b5b53f85a8fb2",
"classHMM__Mixture.html#aa025df77ec4cee11a1a03ff1e261b148",
"el__unix_8h_source.html",
"ols__test__main_8cc_source.html",
"structSrpd__Op.html#abb652d7e69a92c5eb4eb766d7515ef29",
"tilt_analysis_manual.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';